<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">2989.5854492188</MDI>
      <MDI key="STATISTICS_MEAN">1912.6970950223</MDI>
      <MDI key="STATISTICS_MINIMUM">877.25939941406</MDI>
      <MDI key="STATISTICS_STDDEV">490.7256580872</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">30.28</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
